/***************************************
* STORED stp_RLP_deleteFromCodLista
*
* cancella righe UDC dato cod lista
*
* Steamware, S.E.L.
* mod: 2012.02.29
*
****************************************/
CREATE PROCEDURE [dbo].[stp_RLP_deleteFromCodLista]
(
	@Original_CodLista AS varchar(12)
)
AS

	-- cancello
	DELETE FROM	RigheListePrelievo
	WHERE		CodLista = @Original_CodLista 

RETURN
